<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" android:compileSdkVersion="30" android:compileSdkVersionCodename="11" package="com.android.theme.font.arbutussource" platformBuildVersionCode="30" platformBuildVersionName="11">
    <overlay android:category="android.theme.customization.font" android:priority="1" android:targetPackage="android"/>
    <application android:hasCode="false" android:label="@string/font_arbutus_source_overlay">
        <meta-data android:name="android.theme.customization.REQUIRED_SYSTEM_FONTS" android:value="arbutus-slab,source-sans-pro,source-sans-pro-medium"/>
    </application>
</manifest>